{
 "field_cannot_be_empty": "This field cannot be empty",
 "invalid_phone_format": "Invalid phone number format",
 "password_too_short": "Password must be at least 6 characters long",
 "passwords_do_not_match": "Passwords do not match",
 "otp_code_incomplete": "OTP code is incomplete",
 "unexpected_error": "An unexpected error occurred. Please try again.",
 "onboarding_title_1": "Bringing the best flavors food in the world",
 "onboarding_subtitle_1": "Discover your favorite meals and get them delivered fast wherever you are.",
 "onboarding_button_next": "Next",
 "onboarding_title_2": "A place for extraordinary people in the world",
 "onboarding_subtitle_2": "Discover your favorite meals and get them delivered fast wherever you are.",
 "onboarding_button_get_started": "Get Started",
 "welcome_to_volt": "Welcome to {name}",
  "@welcome_to_volt":{
    "placeholders": {
      "name": {
        "type": "String"
      }
    }
  },
  "please_login": "Please login to your account",
  "email_or_phone": "Phone Number",
  "enter_email_or_phone": "Enter your phone number",
  "password": "Password",
  "enter_password": "Enter your password",
  "forgot_password": "Forgot Password?",
  "login": "Login",
  "or_login_with": "Or login with",
  "google": "Google",
  "facebook": "Facebook",
  "dont_have_account": "Don’t have an account?",
  "register": "Register",
   "home": "Home",
  "discover": "Discover",
  "cart": "Cart",
  "transactions": "Transactions",
  "profile": "Profile",
  "forgotPassword": "Forgot Password",
  "forgotPasswordSubtitle": "Please enter your phone number to reset your password.",
  "phoneNumber": "Phone Number",
  "sendCode": "Send Code",
  "verifyYourAccount": "Verify Your Account",
  "verifyAccountSubtitle": "We’ve sent a verification code to",
  "verifyAccount": "Verify Account",
  "didNotReceiveCode": "Didn’t receive the code?",
  "resend": "Resend",
  "createNewPassword": "Create New Password",
  "createNewPasswordSubtitle": "Please create your new password.",
  "oldPassword": "Old Password",
  "newPassword": "New Password",
  "confirmNewPassword": "Confirm New Password",
  "passwordHint": "*Password must have at least 8 characters, including number and symbol.",
  "resetPassword": "Reset Password",
  "changePasswordSuccess": "Change Password Success",
  "changePasswordMessage": "We have updated your password. Please remember your password, thank you!",
  "login": "Login"

}